
Katello - Bug #4810

Content View promotion/publish does not indicate completion

03/24/2014 09:57 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Current UI progress bar just stops moving, but no indication of completion

Associated revisions

Revision 8a487410 - 03/27/2014 06:56 PM - Justin Sherrill

fixes #4810 - indicate completion on content view publish/promote

Revision a031a055 - 03/27/2014 10:56 PM - Justin Sherrill

fixes #4810 - indicate completion on content view publish/promote

Revision 87dc9706 - 03/28/2014 01:27 PM - Justin Sherrill 

Merge pull request #3885 from jlsherrill/complete_message

fixes #4810 - indicate completion on content view publish/promote

Revision c56e81b5 - 03/28/2014 05:27 PM - Justin Sherrill

Merge pull request #3885 from jlsherrill/complete_message

fixes #4810 - indicate completion on content view publish/promote

History

#1 - 03/26/2014 10:46 PM - Mike McCune

- Triaged changed from No to Yes

#2 - 03/28/2014 05:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:a031a0551e183d597a8a514d3b1e0ee0e8b617d7.

#3 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
